Download it now!
Bug 32203 - Untranslated strings in installer for many langpacks
Summary: Untranslated strings in installer for many langpacks
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.3.0 RC1
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: sophie
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-07 15:41 UTC by aikebah-freedesktop.org
Modified: 2011-01-13 01:09 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description aikebah-freedesktop.org 2010-12-07 15:41:52 UTC
The strings for the module name and module description for langpacks BRX, AS, DGO, GD, KID, KK, KOK, KS, KY, MAI, ML, MNI, PAP, PS, SA_IN, SAT, SC, SD, TE and TI are untranslated in the 3.3.0 rc1 installation package (at least LibO_3.3.0rc1_Win_x86_install_all_lang.exe)
Comment 1 Katarina Behrens 2010-12-09 04:31:03 UTC
Sophie: can you please take care of this one?
Comment 2 sophie 2010-12-10 01:01:55 UTC
These strings are part of the HelpContent2 files which are not translated for several of the languages you are pointing:

http://pootle.services.openoffice.org/as/
http://pootle.services.openoffice.org/ml/
http://pootle.services.openoffice.org/pap/
http://pootle.services.openoffice.org/ps/
http://pootle.services.openoffice.org/sd/
http://pootle.services.openoffice.org/te/


BRX, DGO, KID, KK, KOK, KS, KY, MAI, SA_IN, SC, TI are currently not part of OOo translation, so are not present in LibO.

Could you check that Gaelic, Scots is translated please, it's the only one which seems quite complete?
Comment 3 Fridrich Strba 2010-12-14 05:52:15 UTC
This will be fixed in RC2. And maybe even localized for RC3.
Comment 4 sophie 2011-01-13 01:09:18 UTC
Closing - Sophie